Subject: Fw: Fwd: Request for Standard Search
From: "Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Fri, 17 Oct 2014 11:22:10 -0400

Hello Dave.
We have been trying to purchase a new updated list for Oregon (through LLPS for CRS).  We had sent in an order form with payment information and never heard back from them.  Ron Cole, (purchasing the lists for us), called them to check on the status of the order and left a voicemail.  The call we got back but it was from someone in the Oregon AG office who left a voicemail (after hours).  We suspected that it may have something to do with what has been posted on the website.  He emailed the office where we placed the order and their response is what is listed below.  We really would like to use an updated list but it looks like we are going to need your help getting it.  Let me know if you need anything else from me.
Thank you,
Michael B
LLPS

From: Ron Cole 
Sent: Friday, October 17, 2014 10:37 AM
To: [email-masked] 
Subject: Fwd: Request for Standard Search

---------- Forwarded message ----------
From: SOS Program-Services <[email-masked]>
Date: Fri, Oct 17, 2014 at 10:06 AM
Subject: RE: Request for Standard Search
To: Ron Cole <[email-masked]>

Mr. Cole,

We are reviewing this request with the Oregon Attorney General's office as they are more aggressively prosecuting those who charge businesses for services that are available at no charge, therefore we are not able to fulfill this request at this time.

Regards,

Carolyn Thrasher, Lead Application Administrator

Secretary of State, Corporation Division

[email-masked]

(503) 986-2343

From: Ron Cole [mailto:[email-masked]] 
Sent: Thursday, October 16, 2014 8:15 AM
To: SOS Program-Services
Subject: Re: Request for Standard Search

Ms. Hutchinson,

Hello again, I just wanted to contact you to make sure that everything was fine with our order. I haven't received a response from our conversation on Oct 2nd. You may be in the process of completing the order or the list may have already been mailed out, if that is they case I do apologize for the inconvenience.

We had previously ordered and received a complete corporation list in 2012. We are trying to obtain the updated 2014 list so that we can keep our information as current as possible.

To shed a bit more light on why we opted to order the list on CD, our IT department has notified me that it is easier for them to sort and narrow down the list using a disc format, instead of trying to gather the updates from the website.

If you could let me know where we stand on the order, I would appreciate it very much.

Sincerely,

Ronald Cole

Labor Law Poster Service

On Thu, Oct 2, 2014 at 6:02 PM, Ron Cole <[email-masked]> wrote:

Ms. Hutchinson,

Thank you for your email. I was aware of the online search on your website, but a physical copy of the list would be a better benefit for our needs. The website is an excellent resource but it is limited in the number of listings that we can access at once and the amount of information that is visible in the window.

Thank you for your help.

Sincerely,

Ronald Cole

Labor Law Poster Service

On Thu, Oct 2, 2014 at 5:51 PM, SOS Program-Services <[email-masked]> wrote:

Hello Ronald,

We received your Request for Standard Search by fax today. However, we have an active business list available online at no charge on our website, http://sos.oregon.gov/business/Pages/oregon-business-data-stats.aspx. The list may be sorted by entity type, including domestic business corporations.

If you would still like us to complete your request, please let us know and we'll be happy to do so.

Regards,

Karen Hutchinson, Application Administrator
Oregon Secretary of State 
Corporation Division

[email-masked]

(503)986-2343